<?php
function askme_admin_setting_mobile($default = "") {
	if (is_admin() || $default == "default") {
		$options = array();
		
		// Pull all the pages into an array
		$options_pages = array();
		$options_pages_obj = get_pages('sort_column=post_parent,menu_order');
		$options_pages[''] = 'Select a page:';
		foreach ($options_pages_obj as $page) {
			$options_pages[$page->ID] = $page->post_title;
		}

		$options = apply_filters("askme_options_after_general_setting",$options,$options_pages);

		return $options;
	}
}?>